.ms-rtestate-field h1, h1.ms-rteElement-H1,
.ms-rtestate-field h2, h2.ms-rteElement-H2,
.ms-rtestate-field h3, h3.ms-rteElement-H3,
.ms-rtestate-field h4, h4.ms-rteElement-H4{
color: #000000;
}
 
.ms-rteTable-default > tbody > tr > th, .ms-rteTable-default{
color: #000000;
}
 
.ms-rteStyle-References, .ms-rteStyle-IntenseReferences{
color: #000000;
}
 
.ms-rteTable-default > tbody > tr > th, .ms-rteTable-default > tbody > tr.ms-rteTableFooterRow-default, .ms-rteTable-0 > tbody > tr > th, .ms-rteTable-0 > tbody > tr.ms-rteTableFooterRow-0, .ms-rteTable-1 > tbody > tr > th, .ms-rteTable-1 > tbody > tr.ms-rteTableFooterRow-1, .ms-rteTable-2 > tbody > tr > th, .ms-rteTable-2 > tbody > tr.ms-rteTableFooterRow-2, .ms-rteTable-3 > tbody > tr > th, .ms-rteTable-3 > tbody > tr.ms-rteTableFooterRow-3, .ms-rteTable-4 > tbody > tr > th, .ms-rteTable-4 > tbody > tr.ms-rteTableFooterRow-4, .ms-rteTable-5 > tbody > tr > th, .ms-rteTable-5 > tbody > tr.ms-rteTableFooterRow-5, .ms-rteTable-6 > tbody > tr > th, .ms-rteTable-6 > tbody > tr.ms-rteTableFooterRow-6, .ms-rteTable-7 > tbody > tr > th, .ms-rteTable-7 > tbody > tr.ms-rteTableFooterRow-7, .ms-rteTable-8 > tbody > tr > th, .ms-rteTable-8 > tbody > tr.ms-rteTableFooterRow-8, .ms-rteTable-9 > tbody > tr > th, .ms-rteTable-9 > tbody > tr.ms-rteTableFooterRow-9, .ms-rteTable-10 > tbody > tr > th, .ms-rteTable-10 > tbody > tr.ms-rteTableFooterRow-10{
color: #000000;
}
 
.ms-rteTable-1 tr.ms-rteTableOddRow-1{
background-color: #f5f5f5;
}
 